@charset "utf-8";


/*heading
===========================================================*/
/*h1*/
#main h1.title_large {
	border: none;
	background: linear-gradient(45deg, #2db2c3 20%, #79cb98 90%);
	color: #fff;
	border-radius: 4px;
}

#main h1.p-sub_section {
	border: none;
	border-top: #2db2c3 2px solid;
	background: #c9ead6;
	color: #101010;
	font-size: 1.475rem;
	font-weight: 600;
	padding: 0.6875rem 0.875rem 0.8125rem 1rem;
	line-height: 1.2;
	text-align: left;
	margin: 2.25rem 0;
	border-radius: 0 0 4px 4px;
	
	font-family:"Roboto","Noto Sans JP","メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
}

/*h2*/
#main h2.heading_line {
	border-bottom: none;
	/*padding-bottom: 0.5em;*/
	font-size: 1.375rem;
	color: #2296a8;
}
#main h2.heading_line::before {
	content: "";
	position: absolute;
	left: 0px;
	bottom: -3px;
	height: 3px; width: 100%;
	background: linear-gradient(45deg, #2db2c3 20%, #7cd092 90%);
	border: none;
}

/*h3*/
#main h3.heading_line {
	padding: 0 0 0 0.875rem;
	background-image: none;
	border-left: #C0C5CC 3px solid;
	position: relative;
}
#main h3.heading_line::before {
	content: "";
	position: absolute;
	box-sizing: border-box;
	left: -3px;
	top: 0px;
	height: 100%; width: 6px;
	background-color: #fff;
	border-bottom: none;
	border-left: #2db2c3 2px solid;
	border-right: #9ddeb0 2px solid;
}

/*customize
===========================================================*/
/*link_anchor*/
.link_anchor ul.p-cols{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.link_anchor ul.p-cols li{
	flex: 0 0 auto;
	margin-right: 1rem;
}
.link_anchor ul.p-cols li a{
	white-space: normal;
}
.link_anchor ul.p-cols.col2 li{
	width: calc((100% - 1rem)/2);
}
.link_anchor ul.p-cols.col2 li:nth-of-type(2n){
	margin-right: 0;
}
.link_anchor ul.p-cols.col3 li{
	width: calc((100% - 2rem)/3);
}
.link_anchor ul.p-cols.col3 li:nth-of-type(3n){
	margin-right: 0;
}

/*bnav*/
#bnav.standard_bnav::before {
	background: linear-gradient(45deg, #2db2c3 20%, #7cd092 90%);
}
/*main*/
/*#main{
	min-height: 800px;
}
.sp #main{
	min-height: inherit;
}*/

/**********sp*************/

.sp .link_anchor ul.p-cols{
	display:block;
}
.sp .link_anchor ul.p-cols li{
	width: auto !important;
}

/**/
/*tablearea*/
.sp .table_area{
	max-width:100%;
	overflow-x: scroll;
	-webkit-overflow-scrolling:touch;
	font-size: 0.75rem;
	border: #ccc 1px solid;
	box-sizing: border-box;
	padding: 15px 0;
}
.sp .table_area.no_border{
	border:none;
}
.sp .table_scroll_note{
	color: #fff;
	font-weight: bold;
	font-size: 0.8125rem;
	text-align: center;
	padding: 0.5em 0;
	line-height: 1;
	width: 100%;
	background: #777;
	margin: 1em 0 0;
}
.sp .table_area::-webkit-scrollbar{
	height: 6px;
}
.sp .table_area.no_border::-webkit-scrollbar{
	display: none;
}
.sp .table_area::-webkit-scrollbar-track{
	background-color: #f0f0f0;
}
.sp .table_area::-webkit-scrollbar-thumb{
	background-color: #b5b5b5;
}

